package gov.nasa.jpl.issm;

import java.nio.DoubleBuffer;

class IssmJni {
	public native void solveISSMModel(double alpha, DoubleBuffer buff);

	// public native void solveISSMModel(double alpha, double temperature,
	// DoubleBuffer buff);
	public native int createISSMModel(String solution_type, String absfile,
			String relfile);

	static {
		System.loadLibrary("IssmJni");
	}
}
